



@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');


@import url('https://fonts.googleapis.com/css?family=Montserrat:700,900');



body{
  font-family: 'Roboto', sans-serif;
  position: relative;
}


ul{
	list-style-type: none;
	padding: 0;
}



.navbar{
	background: #3b67af;
	box-shadow: 0 2px 0 rgba(0, 0, 0, 0.3);
}

.navbar h1{
	margin: 10px 0;
}

.navbar-nav{
	margin-top: 30px;
}

.navbar-nav > li{
	margin: 0 0 0 10px;
	background: none!important;
}

.navbar-nav > li > a{
	padding: 8px 12px;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	background: none!important;
}

.navbar-nav > li > a:hover, .navbar-nav > li.active > a{
	border-bottom: 3px solid #1bb9df;
}






.banner{
	height: 100vh;
	margin-top: 95px;
	background: url(../images/banner.jpg) no-repeat center top;
	background-size: cover;
}

.banner .caption{
	margin-top: 20%;
}

.banner h2{
	padding: 10px 15px;
	margin: 0 0 5px;
	background: rgba(26, 193, 233, 0.8);
	display: inline-block;
	color: #fff;
	text-shadow: 2px 2px 0 #0c050d;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 28px;
}

.banner h3{
	padding: 10px 15px;
	margin: 0;
	background: rgba(26, 193, 233, 0.8);
	display: inline-block;
	color: #fff;
	text-shadow: 2px 2px 0 #0c050d;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
	font-size: 55px;
}



section{
	padding: 50px 0;
}

section h2{
	font-size: 48px;
	font-weight: 300;
	color: #40485a;
}

section .line{
	width: 80px;
	height: 3px;
	display: inline-block;
	background: #18c0e8;
}

section .subtitle{
	margin: 0 50px;
	font-size: 20px;
}

section {
	color: #6a707d;
}



.sobre h2{
	margin: 0 0 10px;
}

.sobre h3{
	margin: 35px 0 10px;
	color: #3c65a9;
	font-size: 18px;
	font-weight: 400;
}




.avancar{
	background: #465774;
	color: #efeff1;
}

.avancar h2{
	color: #efeff1;
}

.avancar h3{
	color: #efeff1;
	font-size: 18px;
	text-transform: uppercase;
}

/*.avancar ul{
	width: 100%;
	margin: 35px 0;
	text-align: center;
}

.avancar ul li{
	width: 300px;
	margin: 0 15px;
	display: inline-block;
	text-align: center;
}*/



.conectado h2{
	margin: 0 0 25px;
}

.conectado ul{
	width: 100%;
	margin-top: 35px;
	text-align: center;
}

.conectado ul li{
	margin: 0 25px;
	display: inline-block;
}

.conectado ul li strong{
	margin-bottom: 5px;
	display: block;
	text-transform: uppercase;
}

.conectado ul li small{
	display: block;
	text-transform: initial;
}




footer{
	background: #e5e5e8;
	padding-bottom: 60px;
}

footer p{
	font-size: 18px;
	color: #4b4b4b;
}

footer p i{
	font-size: 35px;
}



form{
	margin-top: 25px;
	margin-bottom: 35px;
}

.form-group input, .form-group textarea, .form-group select{
	padding: 22px;
	border: 1px solid #777;
	background: none;
	color: #40485a;
	font-size: 16px;
}

.form-group textarea{
	resize: none;
}

.form-group select{
	height: 46px;
	padding:8px 20px 7px 10px;
	background: url(../images/seta.png) no-repeat 96% center;
	appearance: none;
    -webkit-appearance: none;
    -moz-appearance: window;
}

form button.btn{
	padding: 15px 45px;
	background: #3a67af;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}


 


input::-webkit-input-placeholder {
	color: #40485a !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
	color: #40485a !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
	color: #40485a !important;  
}
 
input:-ms-input-placeholder {  
	color: #40485a !important;  
}



textarea::-webkit-input-placeholder {
	color: #40485a !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
	color: #40485a !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #40485a !important;  
}
 
textarea:-ms-input-placeholder {  
	color: #40485a !important;  
}






.sign{
	padding: 20px 0 5px;
	background: #212938;
	color: #70798d;
}

.sign p{
	margin: 0;
	font-size: 11px;
}











/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
	padding: 0 15px;
    float: left;
    text-align: center;
}



.receitas{
	position: relative;
}

.jcarousel-wrapper{
	margin-top: 35px;
	position: relative;
}

.jcarousel-wrapper .arrow{
	position: absolute;
	top: 25%;
}

.jcarousel-wrapper .arrow i{
	font-size: 90px;
	color: #fff;
}

.jcarousel-wrapper .arrow.jcarousel-control-prev{
	left: -15px;
}

.jcarousel-wrapper .arrow.jcarousel-control-next{
	right: -15px;
}














/* Responsivo */

.navbar-toggle{
	background: #1ac1e8;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 15px;
}

.navbar-toggle .icon-bar{
	background: #fff;
}




@media (max-width: 1199px) and (min-width: 992px) {

	

}


@media (max-width: 991px) and (min-width: 768px) {

	.conectado img{
		margin-top: 30px;
	}

}


@media (max-width: 767px) {

	.navbar-nav{
		margin-right: 0;
		margin-left: 0;
	}

	.navbar-nav > li > a{
		text-align: right;
	}

	.conectado img.center-block{
		margin-top: 30px;
	}
	
}


@media (max-width: 480px) {

	.banner .caption{
		margin-top: 35%;
	}

	.banner h2{
		font-size: 21px;
	}

	.banner h3{
		font-size: 45px
	}


	section h2{
		font-size: 38px;
	}

	section .subtitle{
	    margin: 0 15px;
	    font-size: 17px;
	}


	.jcarousel-wrapper .arrow.jcarousel-control-prev{
		left: -10px;
	}

	.jcarousel-wrapper .arrow.jcarousel-control-next{
		right: -10px;
	}


	.conectado h2{
		padding: 0 15px;
		text-align: center;
	}

	.conectado p{
		text-align: center;
	}

	.conectado ul li{
		margin: 0 0 30px;
	}

}


@media (max-width: 375px) {

	.navbar-toggle{
		background: #1ac1e8;
		margin-top: 30px;
		margin-right: 15px;
		margin-bottom: 15px;
	}

}




